<!--wrapper-wrap start -->
<div class="wrapper-wrap heightAdjust">
    <div class="col-md-12">
        <!--col-md-12 start -->
        <div class="col-md-12 basic-details-layout">
            <!--section 1 start -->
            <div class="col-md-12">
                <div class="col-md-3">
                    <div class="form-group paddingtb20">
                        <label>{{'MEM_NAM_AR' | translate}}<span class="mandatory">*</span></label>
                        <input type="text" name="memberNameAppointmentAR" data-ng-model="data.memberNameAppointmentAR" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.memberNameAppointmentAR.$invalid}"></input>
                        <p class="error-message help-block" ng-show="createRequest.memberNameAppointmentAR.$error.required &amp;&amp; createRequest.memberNameAppointmentAR.$touched">{{'MEM_NAM_AR_REQ' | translate}}</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group paddingtb20">
                        <label>{{'MEM_NAM_EN' | translate}}<span class="mandatory">*</span></label>
                        <input type="text" name="memberNameAppointmentEN" data-ng-model="data.memberNameAppointmentEN" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.memberNameAppointmentEN.$invalid}"></input>
                        <p class="error-message help-block" ng-show="createRequest.memberNameAppointmentEN.$error.required &amp;&amp; createRequest.memberNameAppointmentEN.$touched">{{'MEM_NAM_EN_REQ' | translate}}</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group paddingtb20">
                        <label>{{'START_DATE' | translate}}<span class="mandatory">*</span></label>
                        <input type="text" name="startDate" data-ng-model="data.startDate" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.startDate.$invalid}"></input>
                        <p class="error-message help-block" ng-show="createRequest.startDate.$error.required &amp;&amp; createRequest.startDate.$touched">{{'STRT_DAT_REQ' | translate}}</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group paddingtb20">
                        <label>{{'END_DATE' | translate}}<span class="mandatory">*</span></label>
                        <input type="text" name="endDate" data-ng-model="data.endDate" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.endDate.$invalid}"></input>
                        <p class="error-message help-block" ng-show="createRequest.endDate.$error.required &amp;&amp; createRequest.endDate.$touched">{{'END_DAT_REQ' | translate}}</p>
                    </div>
                </div>
            </div>
            <div class="col-md-12">
                <div class="col-md-3">
                    <div class="form-group paddingtb20">
                        <label>{{'BOARD_COMMITTEE' | translate}}<span class="mandatory">*</span></label>
                        <input type="text" name="boardOrCommittee" data-ng-model="data.boardOrCommittee" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.boardOrCommittee.$invalid}"></input>
                        <p class="error-message help-block" ng-show="createRequest.boardOrCommittee.$error.required &amp;&amp; createRequest.boardOrCommittee.$touched">{{'BOARD_COMMITTEE_REQ' | translate}}</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group paddingtb20">
                        <label>{{'DUBAI_GOVT_QMARK' | translate}}<span class="mandatory">*</span></label>
                        <select name="totalAsLegislation" required data-ng-class="{'error': createRequest.totalAsLegislation.$invalid}" data-ng-model="data.totalAsLegislation" class="form-control form-input">
                            <option value="">{{'SELECT' | translate}}</option>
                            <option value="Yes">{{'YES' | translate}}</option>
                            <option value="No">{{'NO' | translate}}</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group paddingtb20">
                        <label>{{'TITLE' | translate}}<span class="mandatory">*</span></label>
                        <select name="AppointmentTitle" required data-ng-class="{'error': createRequest.AppointmentTitle.$invalid}" data-ng-model="data.AppointmentTitle" class="form-control form-input">
                            <option value="">{{'SELECT' | translate}}</option>
                            <option value="Chair">{{'CHAIR' | translate}}</option>
                            <option value="First vice chair">{{'FIRST_VICE_CHAIR' | translate}}</option>
                            <option value="Second vice chair">{{'SECOND_VICE_CHAIR' | translate}}</option>
                            <option value="Member">{{'MEMBER' | translate}}</option>
                            <option value="Rapporteur">{{'RAPPORTEUR' | translate}}</option>
                            <option value="Board secretary">{{'BOARD_SEC' | translate}}</option>
                            <option value="Other">{{'OTHR' | translate}}</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group paddingtb20">
                        <label>{{'TYP_OF_APNMNT' | translate}}<span class="mandatory">*</span></label>
                        <select name="appointmentTypeOfAppointment" required data-ng-class="{'error': createRequest.appointmentTypeOfAppointment.$invalid}" data-ng-model="data.appointmentTypeOfAppointment" class="form-control form-input">
                            <option value="">{{'SELECT' | translate}}</option>
                            <option value="Ex-officio (Representational)">{{'EX_OFC_REPRE' | translate}}</option>
                            <option value="Personal">{{'PERSNL' | translate}}</option>
                        </select>
                    </div>
                </div>
            </div>
        </div>
        <!--col-md-12 end -->
    </div>
    <!--wrapper-wrap end -->
    <div class="clear"></div>
</div>